=== debian/changelog ===
squashfs-tools (1:4.2-5) unstable; urgency=low

  * Marking binary architecture-dependend packages as linux and kfreebsd
    only.
  * Using compression level 9 also for binary packages.
  * Switching to xz compression.
  * Updating to debhelper version 9.
  * Updating to standards version 3.9.3.
  * Updating copyright file to format version 1.0.
  * Adding patch from Matthieu Castet <matthieu.castet@parrot.com> to
    make using the Pseudo operations to change the mode/uid/gid of
    existing files with subdirectories work (Closes: #662616).
  * Updating mksquashfs manpage (Closes: #661815).
  * Updating unsquashfs manpage.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 30 Jun 2012 13:48:39 +0200

squashfs-tools (1:4.2-4) unstable; urgency=low

  * Compacting copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 10 Jul 2011 17:14:11 +0200

squashfs-tools (1:4.2-3) unstable; urgency=low

  * Updating standards version to 3.9.2.
  * Correcting two typos in the manpages, thanks to Yury V. Zaytsev
    <yury@shurup.com> (Closes: #627401).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 24 May 2011 19:00:31 +0200

squashfs-tools (1:4.2-2) unstable; urgency=low

  * Updating kfreebsd.patch, thanks to Jérémy Bobbio <lunar@debian.org>
    (Closes: #623967).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 28 Apr 2011 15:32:19 +0200

squashfs-tools (1:4.2-1) unstable; urgency=low

  * Merging upstream version 4.2.
  * Updating debhelper docs file for new upstream.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 17 Mar 2011 15:04:48 +0100

squashfs-tools (1:4.1-3) unstable; urgency=low

  * Making reference to licenses in copyright distribution neutral.
  * Improving previous changelog entries.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 22 Jan 2011 21:40:48 +0100

squashfs-tools (1:4.1-2) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Makeing packaging distribution neutral.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Rediffing kfreebsd.patch.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 16 Jan 2011 19:28:31 +0100

squashfs-tools (1:4.1-1) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Merging upstream version 4.1.
  * Updating standards version to 3.9.1.
  * Removing return.patch, merged upstream.
  * Removing div-by-zero.patch, merged upstream.
  * Rediffing cflags.patch.
  * Adding build-depends to libattr1-dev.
  * Updating debhelper docs file for new upstream.
  * Including pseudo-file.example.
  * Building with xz support (Closes: #594595).
  * Building with lzo support.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 25 Sep 2010 18:29:29 +0200

squashfs-tools (1:4.0-8) unstable; urgency=low

  * Replacing manpages with simple ones that are actually maintainable.
  * Sorting dh call in rules to more common order.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 14 Mar 2010 15:56:28 +0100

squashfs-tools (1:4.0-7) unstable; urgency=low

  * Adding explicit source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Applying patch from Emmet Hikory <persia@ubuntu.com> to build with -
    marm on arm to avoid using Thumb2 instructions that older kernels
    don't support.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 21 Feb 2010 18:09:41 +0100

squashfs-tools (1:4.0-6) unstable; urgency=low

  * Adding README.source.
  * Adding patches from Nicolas Dufresne <nicolas.dufresne@gmail.com> to
    fix some bugs in unsquashfs (Closes: #557542).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 04 Dec 2009 08:24:09 +0100

squashfs-tools (1:4.0-5) unstable; urgency=low

  * Correcting wrong vcs-browser field.
  * Adding patch from Cyril Brulebois <kibi@debian.org> to fix FTBFS on
    kfreebsd (Closes: #557174).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 21 Nov 2009 13:08:37 +0100

squashfs-tools (1:4.0-4) unstable; urgency=low

  * Renaming source package to squashfs-tools for consistency.
  * Adding debug package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 02 Oct 2009 19:35:57 +0200

squashfs (1:4.0-3) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Sorting depends.
  * Adding maintainer homepage in copyright.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 02 Oct 2009 19:17:18 +0200

squashfs (1:4.0-2) unstable; urgency=low

  * Updating section.
  * Using correct rfc-2822 date formats in changelog.
  * Removing hppa specific gcc build-depends as requested, no idea about
    the consequences (Closes: #533788).
  * Minimizing rules file.
  * Updating package to standards version 3.8.3.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 19 Sep 2009 15:20:31 +0200

squashfs (1:4.0-1) unstable; urgency=low

  * Merging upstream version 4.0.
  * Installing new upstream documentation into the package.
  * Updating make calls in rules file to cope with new upstream source layout.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 06 Apr 2009 12:42:00 +0200

squashfs (1:4.0~20090405-1) unstable; urgency=low

  * New upstream snapshot of squashfs-tools only, squashfs-modules are
    mainlined as of 2.6.29.
  * Redoing packaging from scratch (Closes: #485154).
  * Removing Roland from uploaders in agreement with him.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 05 Apr 2009 15:01:00 +0200

squashfs (1:3.3-7) unstable; urgency=low

  * Enabling patch for 2.6.25 now.


