=== debian/changelog ===
squashfs-tools (1:4.2+20121212-1) unstable; urgency=low

  * Merging upstream version 4.2+20121212.
  * Updating year in copyright file.
  * Rediffing kfreebsd.patch.
  * Removing pseudo.patch, included upstream.
  * Removing debhelper docs and example files, not applicable anymore.
  * Updating to standards version 3.9.4.
  * Adding dpkg-source local options.
  * Updating rules for new upstream sources.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 16 Dec 2012 10:21:14 +0100
