=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Otavio Salvador <otavio@debian.org>
 Build-Depends:
  debhelper (>= 9), libattr1-dev, liblzma-dev, liblzo2-dev, zlib1g-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://squashfs.sourceforge.net/
 
 Package: squashfs-tools
