## squashfs-tools 4.2+20130409

=== Makefile ===
--- 
+++ 
@@ -97,7 +97,8 @@
 INSTALL_DIR = /usr/local/bin
 
 MKSQUASHFS_OBJS = mksquashfs.o read_fs.o sort.o swap.o pseudo.o compressor.o \
-	action.o progressbar.o
+	action.o progressbar.o read_file.o info.o restore.o \
+	caches-queues-lists.o
 
 UNSQUASHFS_OBJS = unsquashfs.o unsquash-1.o unsquash-2.o unsquash-3.o \
 	unsquash-4.o swap.o compressor.o
@@ -224,6 +225,14 @@
 
 progressbar.o: progressbar.c
 
+read_file.o: read_file.c
+
+info.o: info.c
+
+restore.o: restore.c
+
+caches-queues-lists.o: caches-queues-lists.c
+
 gzip_wrapper.o: gzip_wrapper.c compressor.h squashfs_fs.h
 
 lzma_wrapper.o: lzma_wrapper.c compressor.h squashfs_fs.h
