=== debian/changelog ===
squashfs-tools (1:4.2+20130409-2) unstable; urgency=low

  * New maintainer (closes: #723600).
  * Minor packaging changes.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 18 Sep 2013 07:50:12 +0000

squashfs-tools (1:4.2+20130409-1) unstable; urgency=low

  * Merging upstream version 4.2+20130409.

 -- Luk Claes <luk@debian.org>  Thu, 09 May 2013 22:20:42 +0200

squashfs-tools (1:4.2+20130306-2) experimental; urgency=low

  * Taking over with maintainer's consent.

 -- Luk Claes <luk@debian.org>  Sat, 20 Apr 2013 18:28:26 +0200

squashfs-tools (1:4.2+20130306-1) experimental; urgency=low

  * Updating upstream mail address in copyright file.
  * Merging upstream version 4.2+20130306.
  * Updating year in copyright file.
  * Updating email addresses in local manpages.
  * Dropping dpkg-source compression levels.
  * Prefixing patches with four digits.
  * Trimming diff headers in patches.
  * Refreshing kfreebsd.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 13 Mar 2013 18:38:01 +0100

squashfs-tools (1:4.2+20121212-3) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 21:46:02 +0100

squashfs-tools (1:4.2+20121212-2) unstable; urgency=low

  * Removing Otavio from uploaders with his consent.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 21:45:06 +0100
