## squashfs-tools 4.3

=== debian/changelog ===
squashfs-tools (1:4.3-7) unstable; urgency=medium

  * Fix FTBFS with glibc 2.28 (closes: #916014).
  * Don't use custom compression settings for packaging.
  * Update Standards-Version to 4.2.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 14 Dec 2018 18:01:49 +0000

squashfs-tools (1:4.3-6) unstable; urgency=medium

  * Sync with Ubuntu.

  [ Michael Vogt <michael.vogt@ubuntu.com> ]
  * debian/patches/0005-add-fstime.patch: initializing the time_t variable
    with (time_t)0 instead of (time_t)-1 to avoid creating all filesystems
    on "Wed Dec 31 23:59:59 1969"

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 11 Mar 2018 07:12:57 +0000

squashfs-tools (1:4.3-5) unstable; urgency=medium

  * Patch unsquashfs to preserve file capabilities (closes: #804194).
  * Update debhelper level to 11:
    - don't specify parallel to debhelper.
  * Update Standards-Version to 4.1.3:
    - remove squashfs-tools-dbg package and use the auto-generated one.
  * Sync with Ubuntu.

  [ Tyler Hicks <tyhicks@canonical.com> ]
  * debian/patches/0005-add-fstime.patch: Fix -Wint-conversion warning by
    initializing the time_t variable with (time_t)-1 instead of NULL
  * debian/patches/0009-unsquashfs-preserve-symlink-times.patch: Preserve
    atime and mtime of symlink inodes in unsquashfs rather than using the
    current time (LP: #1555305)

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 04 Mar 2018 19:36:55 +0000

squashfs-tools (1:4.3-4) unstable; urgency=medium

  * Backport patch to fix rare race in fragment waiting in filesystem
    finalisation.
  * Backport fix for 2GB-limit of the is_fragment(...) function
    (closes: #788185).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 07 Jun 2017 17:47:58 +0000

squashfs-tools (1:4.3-3) unstable; urgency=low

  * Use patch from upstream BTS to support LZMA magics (closes: #802446).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 20 Oct 2015 10:56:08 +0000

squashfs-tools (1:4.3-2) unstable; urgency=high

  * Fix security issues:
    - CVE-2015-4645 - stack overflow in read_fragment_table_4
      (closes: #793467),
    - CVE-2015-4646 - stack overflow in read_fragment_table_4 due to fix for
      CVE-2015-4645 (closes: #793468).
  * Fix phys mem calculation for 32-bit processes on PAE/64-bit kernels
    (closes: #798268).
  * Build with XZ Utils liblzma (closes: #754234, #749878).
  * Update 0001-kfreebsd.patch to fix kFreeBSD FTBFS.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 07 Sep 2015 18:03:49 +0200

squashfs-tools (1:4.3-1) unstable; urgency=low

  * New upstream release.
  * Build with LZ4 support.
  * Put myself as the primary maintainer.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 06 Sep 2015 19:08:42 +0200

squashfs-tools (1:4.2+20130409-2.1) unstable; urgency=medium

  * NMU.
  * Apply changes from -2ubuntu1:

    [ Matthias Klose ]
    * Build using dpkg-buildflags.
    * Remove the ARM workaround.
    * Build with -fgnu89-inline.

    Closes: #780206

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Aug 2015 17:30:11 +0200
