## squashfs-tools 4.3.1

=== debian/changelog ===
squashfs-tools (11:4.3.1-1) unstable; urgency=medium

  * update

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 24 Sep 2021 10:09:37 +0800

squashfs-tools (1:4.3-12+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * CVE-2021-40153
    unsquashfs unvalidated filepaths allow writing outside of destination.

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 29 Aug 2021 19:03:02 +0200

squashfs-tools (1:4.3-12) unstable; urgency=medium

  [ Alexander Couzens <lynxis@fe80.eu> ]
  * Fix compressor initialization in frag_deflator() (closes: #923711).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 25 Mar 2019 18:04:21 +0000

squashfs-tools (1:4.3-11) unstable; urgency=medium

  [ Chris Lamb <lamby@debian.org> ]
  * Fix issue with lack of compressor initialisation affecting (at least) LZO
    compression (closes: #919207).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 18 Jan 2019 20:45:11 +0000

squashfs-tools (1:4.3-10) unstable; urgency=medium

  * Backport upstream Zstandard support (closes: #916400).

  [ Alexander Couzens <lynxis@fe80.eu> ]
  * Remove frag_deflator_thread (closes: #919207).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 15 Jan 2019 18:12:19 +0000

squashfs-tools (1:4.3-9) unstable; urgency=medium

  * Fix unsquashfs manpage typo (closes: #850416).
  * Sync with Ubuntu.

  [ Tyler Hicks <tyhicks@canonical.com> ]
  * debian/patches/0013-use-macros-not-raw-octal-with-chmod.patch,
    debian/patches/0014-also-set-stickybit-as-non-root.patch: apply stickybit
    when run as non-root.

  [ akira <marivalenm@gmail.com> ]
  * Adding lns option to unsquashfs (closes: #794096).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 12 Jan 2019 07:31:09 +0000

squashfs-tools (1:4.3-8) unstable; urgency=medium

  * Update Standards-Version to 4.3.0 .

  [ Chris Lamb <lamby@debian.org> ]
  * If SOURCE_DATE_EPOCH is set, use that timestamp for the mkfs time.
  * If SOURCE_DATE_EPOCH is set, also clamp content timestamps with that
    value.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 06 Jan 2019 22:23:08 +0000
