=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: kernel
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Uploaders: Filesystems Group <filesystems-devel@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 11), libattr1-dev, liblzma-dev, liblzo2-dev, liblz4-dev, zlib1g-dev
-Standards-Version: 4.2.1
+ debhelper (>= 11), libattr1-dev, liblzma-dev, liblzo2-dev, liblz4-dev, zlib1g-dev, libzstd-dev
+Standards-Version: 4.3.0
 Homepage: http://squashfs.sourceforge.net/
 
 Package: squashfs-tools
