=== debian/changelog ===
squashfs-tools (1:4.4-1) unstable; urgency=medium

  * New upstream release.
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 29 Aug 2019 16:13:13 +0000

squashfs-tools (1:4.3+git190823-1) unstable; urgency=medium

  * Git snapshot release.
  * Remove remaining upstream reworked patches.
  * Update Standards-Version to 4.4.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 24 Aug 2019 12:45:51 +0000

squashfs-tools (1:4.3+git190815-1) unstable; urgency=medium

  * Git snapshot release:
    - properly fix CVE-2015-4645 and CVE-2015-4646 vulnerabilities,
    - support reproducible images with all CPU cores (closes: #921146).
  * Remove old patches that were implemented meanwhile by upstream.
  * Update remaining patches.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 16 Aug 2019 18:19:01 +0000

squashfs-tools (1:4.3-13) unstable; urgency=medium

  * Fix bus error on sparc64 (closes: #932787).
  * Update homepage location (closes: #921684).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 25 Jul 2019 13:18:14 +0000
