=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
  debhelper (>= 11), libattr1-dev, liblzma-dev, liblzo2-dev, liblz4-dev, zlib1g-dev, libzstd-dev
-Standards-Version: 4.3.0
-Homepage: http://squashfs.sourceforge.net/
+Standards-Version: 4.4.0
+Homepage: https://github.com/plougher/squashfs-tools
 
 Package: squashfs-tools
 Architecture: linux-any kfreebsd-any
