## squashfs-tools 4.5

=== debian/changelog ===
squashfs-tools (1:4.5-deepin) stable; urgency=medium

  * ['Rebuild  against by  current gcc 11.2']

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 10 Aug 2022 21:28:44 +0800
