=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: squashfs-tools
 Section: kernel
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Deepin Developer <deepin-dev@deepin.org>
 Build-Depends:
- debhelper (>= 11), libattr1-dev, liblzma-dev, liblzo2-dev, liblz4-dev, zlib1g-dev, libzstd-dev
-Standards-Version: 4.4.0
+ debhelper-compat (= 13), libattr1-dev, liblzma-dev, liblzo2-dev, liblz4-dev, zlib1g-dev, libzstd-dev
+Standards-Version: 4.5.1
 Homepage: https://github.com/plougher/squashfs-tools
 
 Package: squashfs-tools
