## squashfs-tools 4.5.1

=== debian/changelog ===
squashfs-tools (1:4.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 27 Mar 2022 18:50:03 +0200

squashfs-tools (1:4.5-3) unstable; urgency=high

  * Backport patch to fixes:
    - use squashfs_closedir() to delete directory,
    - dynamically allocate unsquashfs name,
    - use linked list to store directory names.
  * Fix CVE-2021-41072: additional unsquashfs write outside destination
    directory exploit fix (closes: #994262).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 18 Sep 2021 13:42:40 +0200

squashfs-tools (1:4.5-2) unstable; urgency=high

  * Upload to unstable.
  * Fixes CVE-2021-40153: unsquashfs unvalidated filepaths allow writing
    outside of destination.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 28 Aug 2021 07:51:10 +0200

squashfs-tools (1:4.5-1) experimental; urgency=medium

  * New upstream release (closes: #991473):
    - fix xattr-related non-determinism (closes: #946378).
  * Update 0001-kfreebsd.patch .
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 25 Jul 2021 09:53:24 +0200

squashfs-tools (1:4.4-2) unstable; urgency=medium

  * Backport upstream fix for GCC 10 FTBFS (closes: #957842).
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 20 Apr 2020 17:37:58 +0000
