=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: squashfs-tools
 Section: kernel
 Priority: optional
-Maintainer: Deepin Developer <deepin-dev@deepin.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
- debhelper-compat (= 13), libattr1-dev, liblzma-dev, liblzo2-dev, liblz4-dev, zlib1g-dev, libzstd-dev
+ debhelper-compat (= 13), libattr1-dev, liblzma-dev, liblzo2-dev, liblz4-dev, zlib1g-dev, libzstd-dev, help2man
 Standards-Version: 4.5.1
 Homepage: https://github.com/plougher/squashfs-tools
