## squashfs-tools 4.6.1

=== debian/changelog ===
squashfs-tools (1:4.6.1-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:20:03 +0200

squashfs-tools (1:4.6.1-1) unstable; urgency=medium

  * New upstream release:
    - implements --one-filesytem for mksquashfs (closes: #586757).
  * Update watch file.
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 18 Jun 2023 08:56:23 +0200
