=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: squashfs-tools
 Section: kernel
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
  debhelper-compat (= 13), libattr1-dev, liblzma-dev, liblzo2-dev, liblz4-dev, zlib1g-dev, libzstd-dev, help2man
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/plougher/squashfs-tools
 
 Package: squashfs-tools
