## squashfs-tools 4.7

=== debian/changelog ===
squashfs-tools (1:4.7-0deepin1) stable; urgency=medium

  * New upstream release

 -- April Lu <apr3vau@outlook.com>  Wed, 25 Jun 2025 18:35:00 +0800
