=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: squashfs-tools
 Section: kernel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Deepin Developer <deepin-dev@deepin.org>
 Build-Depends:
  debhelper-compat (= 13), libattr1-dev, liblzma-dev, liblzo2-dev, liblz4-dev, zlib1g-dev, libzstd-dev, help2man
 Standards-Version: 4.6.2
